WordPress ‘Sharebar’ 输入验证漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1033035 漏洞类型 输入验证
发布时间 2012-05-17 更新时间 2012-05-17
CVE编号 N/A CNNVD-ID CNNVD-201205-277
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201205-277
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress的Sharebar插件中存在多个跨站脚本漏洞和SQL注入漏洞,这些漏洞源于对用户提供的输入未经正确过滤。攻击者可利用这些漏洞盗取基于cookie的认证证书,操控应用程序,访问或修改数据,或者在底层数据库中利用这些漏洞。Sharebar1.2.1版本中存在这些漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:53532
链接:http://www.securityfocus.com/bid/53532